Subject: bug#3302: Frame deletion with 'force fails

From: David Reitter <[email-masked]>
Date: Sun, 17 May 2009 23:58:23 -0400

On May 17, 2009, at 11:51 PM, Stefan Monnier wrote:
>> I looked some more at the code (mainly by enabling frame deletion  
>> in this
>> case), and because we expect there to be a selected frame pretty  
>> much at
>> all times, I don't think this can be fixed.  (But I would hope I'm  
>> wrong.)
>
> It's easy to fix: just provide some special frame for it (one that
> isn't displayed).

Yes, that's what we've been doing in Emacs 22.  Now, #3303 prevents  
it.  See discussion there.